set output 'dist_comp_d.ps' 
set term postscript color enhanced 'Helvetica,18'  
set grid 
set key 
set nologscale y 
set ylabel 'Number of stars '  
set xlabel 'True distance (pc) ' 
set title 'Simulation of stars with parallax = 10 mas +/- '
plot [20:1250][]     './calc_bias_10_3.hist' using ($1+0):($2) with lines       lc rgbcolor "black" lw 2       t 'uncert 30%'  ,    './calc_bias_10_2.hist' using ($1+0):($2) with lines       lc rgbcolor "dark-orange" lw 3       t 'uncert 20%'  ,    './calc_bias_10_1.hist' using ($1+0):($2) with points       lc rgbcolor "dark-green" pt 6 lw 4       t 'uncert 10%'  ,    './calc_bias_10_05.hist' using ($1+0.25):($2) with boxes       lc rgbcolor "blue" lw 2       t 'uncert 5%'  ,    './calc_bias_10_02.hist' using ($1+0):($2) with impulse       lc rgbcolor "red" lw 3       t 'uncert 2%'  
set output 
quit 
